status:
  listed:
    text: La page est public pour tout le monde.
  unlisted:
    text: La page est en ligne et ne peut être consulté qu'avec l'URL directe.
  draft:
    text: La page est en mode brouillon. Il ne peut être consulté que par les administrateurs.
